.rev-slider {
    margin: 50px 0 75px;
}
.reviews-list{
    margin: 25px 0 25px;
    display: flex;
    flex-direction: column;
    gap: 3px;
}
.reviews-list .reviews-item{
    margin: 0 75px;
    background-color: #f6f3f2;
    padding: 15px 15px 30px 30px;
}
.reviews-list .reviews-item .name,.reviews-list .reviews-item .date{
    font-size: 18px;
    font-weight: 500;
}
.reviews-list .reviews-item .rating{
    display: flex;
    gap: 8px;
    font-size: 20px;
}
.reviews-list .reviews-item .star-review{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.reviews-list .reviews-item .star-review:before{
    position: absolute;
    content: '★';
    color: #002c5f;
    z-index: 0;
    font-size: 31px;
}
.reviews-list .reviews-item .star-review span{
    color: #fff;
    position: relative;
    z-index: 1;
}
.reviews-list .reviews-item .star-review.active-star span{
    color: #002c5f;
}

.reviews__next svg, .reviews__prev svg{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 70%;
    margin: auto;
    fill: #fff;
}

.reviews__next, .reviews__prev {
    position: relative;
    width: 40px;
    height: 40px;
    background-color: rgba(0, 0, 0, .4);
}

.reviews__next{
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.rev-slider .owl-nav button{
    position: absolute;
    top: 33%;
}
.reviews-list .owl-nav .owl-next{
    right: 0;
}

.rev-slider .owl-dots button{
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, .1) !important;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;    
}

.rev-slider .owl-dots .owl-dot.active{
    background-color: #00aad2 !important;
}

.rev-slider .owl-dots{
    gap: 7px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;    
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 15px;
}

.rev-link-more{
    display: flex;
    justify-content: center;
}

.rev-link-more a{
    font-weight: 500;
    color: #002c5f;    
}

@media (max-width: 768px) {
    .reviews-list .reviews-item{
        margin: 0 25px;
    }
    /*.reviews-list .owl-nav{
        display: none;
    }*/
}
